.cf
{
  zoom:1;
}

div.lang-scroll, 
div.lang-scroll.active, 
div.bottom-header, 
h1.logo span, 
nav.main-menu, 
nav.main-menu div.submain-menu > ul, 
nav.main-menu div.btn-donate a, 
div.top-menu-footer, 
div.events-homepage, 
div.postevent-homepage, 
div.border-top, 
div.widget-subscribe input[type="text"],
div.widget-subscribe input[type="email"],
div.bg-featuredblogs-box, 
div.featuredblogs-box article, 
div.featuredblogs-box img, 
div.recentcomments-box header, 
div.widget-tweet, 
div.widget-tweet div.btn-follow, 
div.widget-tweet div.btn-follow a,
div.related-posts-box h3,
nav.left-menu, 
div.donation-form div.input-fild, 
div.donation-form input[type="text"], 
div.donation-form input[type="submit"], 
div.subscribe-form input[type="text"],
div.subscribe-form input[type="email"], 
div.subscribe-form input[type="submit"],
ul.subpage-list-boxes article, 
ul.spokespeople-list article,
div.mediacontacts-page ul.spokespeople-list article, 
ul.spokespeople-list img, 
div.mediacontact-detail div.border-top, 
div.widget-buttons,
div.mediareleaselisting-page div.widget-buttons, 
div.widget-buttons a,
div.widget-buttons.blue-color,
div.mediareleaselisting-page div.widget-buttons.blue-color, 
div.widget-buttons.blue-color a, 
div.widget-bigsubscribe, 
div.widget-bigsubscribe input[type="text"],
div.widget-bigsubscribe input[type="email"], 
div.widget-bigsubscribe div.submit, 
div.widget-bigsubscribe div.submit input, 
div.media-form-search div.row, 
div.yellowborder-box div.border-top, 
.jq-selectbox__select,
div.widget-linksubpage h3,
div.buttons-donate span.btn-donateblue, 
div.buttons-donate span.btn-donateblue a, 
div.buttons-donate input[type="text"],
div.banner-angel-page div.icon, 
div.banner-angel-page a.btn-create, 
div.formsignup-angel-page, 
div.formsignup-angel-page input[type="text"],
div.formsignup-angel-page textarea, 
div.formsignup-angel-page a.btn-yellow-angel,
div.formsignup-angel-page a.btn-red-angel, 
div.formsignup-angel-page .jq-checkbox,
div.formsignup-angel-page .jq-radio, 
div.mostrecent-angel-page,
div.donates-angel-page li, 
div.donates-angel-page span.input, 
div.donates-angel-page input[type="submit"],
div.donates-angel-page input[type="button"],
div.greybox-angel-page div.border-top, 
div.widget-angep-donate div.txt-widget, 
div.widget-angep-donate ol li div.number, 
div.widget-angep-donate ol li div.icon, 
div.widget-angep-donate div.bottom,
figure.banner-grid-box img, 
div.btns-grid-box div.btn, 
div.btns-grid-box div.btn a, 
ul.list-grid-page li div.label, 
ul.list-grid-page li div.img-shadow img, 
ul.list-grid-page li div.img-txt img,
div.yellow-button, 
div.yellow-button a, 
div.threecolumns-list figure a, 
div.search-photovideo div.row, 
ul.list-volunteer-page img,
div.buttons-donate a.btn-donateorangebig,
div.buttons-donate a.btn-donateorangesmall,
div.right-savepage div.buttons-donate input[type="text"], 
ul.list-upcoming-events article, 
div.filter-upcoming-events, 
div.filter-upcoming-events div.or, 
div.filter-upcoming-events .jq-selectbox__select,
div.filter-upcoming-events.calendar, 
div.filter-upcoming-events.calendar div.or, 
div.slider-events img, div.slider-events div.txt, 
div.slider-events nav a, 
article.post-calendarevents img, 
div.btn-savecalendar, 
div.btn-savecalendar a,
div.circlerepeater-box a.close,
div.circlerepeater-box img,
div.circlerepeater-box figcaption,
div.circlerepeater-box figcaption span,
div.animate-circle ul li,
div.animate-circle ul span,
div.almostwtmg-box, 
div.achievementswtmg-box div.fundwtmg-box,
div.achievementswtmg-box div.vitamin-box, 
div.preventionwtmg-box div.bluewtmg-box, 
div.yellowbox-anime, 
div.yellowbox-anime div.orange-box, 
div.yellowbox-anime div.bg-orange-box, 
div.advocacywtmg-box div.bluewtmg-box, 
div.advocacywtmg-box div.bottombluewtmg-box, 
div.thankyouwtmg-box div.greythx-box, 
div.thankyouwtmg-box div.yellowgirl-box, 
div.btn-donatewtmg a,
article.page-post div.btn-donatewtmg a,
div.achievementswtmg-box div.radiotherapy-box,
div.txt-changestarts-box div.border1, 
div.txt-changestarts-box div.border2, 
div.txt-changestarts-box div.btn-box a, 
div.txt-changestarts-box div.btn-box span, 
div.facts-changestarts-box h4, 
div.facts-changestarts-box span.icon,
div.facts-changestarts-box li.download h4 span.icon, 
div.show-changestarts-box h3, 
div.steps-changestarts-box li, 
div.steps-changestarts-box span.number,
article.right-bequests-page div.entry img, 
article.right-bequests-page div.entry ul li:before, 
article.right-bequests-page footer a.btn, 
div.box-wysiwyg ul li:before, 
div.box-button a, 
div.box-story-spotlight-lagre,
div.box-story-spotlight-lagre div.txt:before, 
div.box-story-spotlight-lagre img, 
div.box-story-spotlight-lagre a.more, 
div.box-quotesmall img, 
div.box-quotelarge div.quote-post, 
div.box-quotelarge img, 
div.box-greybox ul li, 
div.box-formstackembed div.submit input, 
div.box-greycirclesbox figure, 
div.box-spotlightsmall,
iv.box-spotlightsmall img, 
div.box-spotlightsmall a.more, 
div.box-downloadslist, 
div.box-downloadsingle, 
div.box-expandable a, 
div.box-yellowcirclesbox figure,
div.free-online-page h4.btn-create-online a, 
div.free-online-page div.img figure img, 
div.free-online-page div.img figcaption, 
div.widget-quickmorelink, 
div.widget-infolandingabor div.column, 
div.storiesabor-list span.bg-black, 
div.storiesabor-list img, 
div.aborportal-stories-home ul li span.bg-black, 
div.aborportal-community-home div.column
{
	behavior:url(/wp-content/themes/cancercouncil/js/PIE.htc);
}

#world-cancer-day-goal { margin-left: 470px!important; }
#world-cancer-day-total { margin-left: 560px!important; }

.fs-nav-dots button span {
    height: 18px !important;
    margin-top: -9px !important;
}

.tax-blog-category .sidebar-right div.widget_search input.text,
.author .sidebar-right div.widget_search input.text,
.single-blog .sidebar-right div.widget_search input.text,
.page-template-page-blog .sidebar-right div.widget_search input.text {
    width: 150px !important;
}

.tax-blog-category .sidebar-right div.widget_search fieldset:before,
.author .sidebar-right div.widget_search fieldset:before,
.single-blog .sidebar-right div.widget_search fieldset:before,
.page-template-page-blog .sidebar-right div.widget_search fieldset:before {
    right: 23px !important;
}
	
.page-template-page-video-campaign #menu-video-campaign li a {
		line-height: 50px !important;
}

.page-template-page-video-campaign #menu-video-campaign li a i {
  line-height: 53px !important;
}
